@charset "utf-8";
/* CSS Document */

.blue-duo {
	background-color: #054ada;
}
.blue-duo2 {
	background-color: #97c1ff;
}
.ibm-btn-sec:hover, .ibm-btn-sec:focus {
	background-color: #6ea6ff;
}
.ibm-btn-pri:hover, .ibm-btn-pri:focus {
	background-color: #0530ad;
}
a.blue-duo-link {
	color: #418cff;
}
.ibm-linkcolor-default{
	color: #418cff;
}
.ibm-sitenav-menu-name a::after, .ibm-sitenav-menu-list>ul>li>button::after, .ibm-sitenav-menu-list>ul>li>a::after {
	background: #054ada;
}
#ibm-leadspace-body {
	width: unset;
}
.ibm-sitenav-menu-list .ibm-button-link a {
	margin-left: 25px;
	margin-top: 3px;
	padding-bottom: 10px;
	padding-top: 10px;
}
.ibm-display-block {
	display: inline-block !important;
}
.ibm-display-none {
	display: none !important;
}
.ibm-show:hover .svg-all, .ibm-show:hover .svg-all-mobile {
	stroke: #0530ad;
}
.ibm-show:hover .svg-fill1, .ibm-show:hover .svg-fill2, .ibm-show:hover .svg-fill3, .ibm-show:hover .svg-fill4, .ibm-show:hover .svg-fill5, .ibm-show:hover .svg-fill6, .ibm-show:hover .svg-fill7 {
	fill: #0530ad;
}
.ibm-show:hover {
	text-decoration: none;
	color: #0530ad;
}


/*.ibm-content-setup {
	height: 0;
	transition: linear 0.3s;

}*/
/*.ibm-content-height {
	height: 400px;
	display: block;
	overflow: visible;
}*/
.svg-stroke {
	stroke: #0062FF;
}
.svg-fill {
	fill: #0062FF;
}
.ibm-card-setup {
	width: 13.9%;
}

@media only screen and (min-width: 1240px) {
.ibm-card-setup {
	width: 13.9% !important;
}
}

@media only screen and (max-width: 1239px) and (min-width: 1000px) {
.ibm-card-setup {
	width: 13.9% !important;
}
}

@media only screen and (max-width: 999px) and (min-width: 580px) {
.ibm-card-setup {
	width: 24% !important;/*width: 13% !important;*/
}
}

@media only screen and (max-width: 579px) {
.ibm-card-setup {
	width: 49% !important;
}
}
button.ibm-carousel-prev, button.ibm-carousel-next {
	outline: 0 none;
}

@media only screen and (max-width: 1170px) {
#ibm-leadspace-head {
	background-size: 50% !important;
}
}

@media only screen and (max-width: 579px) {
#ibm-leadspace-head {
	background-size: 0% !important;
}
}
.ibm-text-box-dark {
	background-color: rgba(0, 0, 0, .4) !important;
}

@media (min-device-width:580px) and (max-width:729px) {
.ibm-col-12-4 .ibm-h1 {
	font-size: 1.6rem !important;
}
}
.ibm-large.ibm-h1 {
	font-size: 4.75rem;
	line-height: 5.0625rem;
}

@media (min-device-width:580px) and (max-width:760px) {
.fix01 {
	display: inline !important;
}
}
.ibm-btn-blue-50.ibm-btn-pri, .ibm-btn-blue-50.ibm-btn-sec:hover, .ibm-btn-blue-50.ibm-btn-sec:focus {
	background: #0062FF none repeat scroll 0 0;
	border-color: #0062FF;
	color: #fff;
}
.ibm-btn-blue-50.ibm-btn-pri:hover, .ibm-btn-blue-50.ibm-btn-pri:focus {
	background-color: #0530ad;
}
.ibm-btn-sec.ibm-btn-blue-50 {
	background: transparent none repeat scroll 0 0;
	border-color: #0062FF;
	color: #0062FF;
}
.duo-fullwidth {
	padding: 0 0 0;
}
.duo-fullwidth2 {
	padding: 0 0;
}
.ibm-padding-top-duo1 {
	padding-top: 15px !important;
}
.ibm-graphic-tabs .ibm-tabs li a {
	padding: 0 15px;
}
.ibm-graphic-tabs .ibm-tabs li a[aria-selected="true"] {
	color: #418cff;
}
.ibm-graphic-tabs .ibm-tabs li {
	border: 0;
}
.ibm-graphic-tabs .ibm-tabs li, .ibm-graphic-tabs .ibm-tabs li:hover {
	background: #f9f9f9;
}
.ibm-graphic-tabs2 .ibm-tabs li, .ibm-graphic-tabs2 .ibm-tabs li:hover {
	background: #fff;
}
.ibm-graphic-tabs.ibm-vertical-tabs ul.ibm-tabs li a:hover::after, .ibm-graphic-tabs.ibm-vertical-tabs ul.ibm-tabs li a[aria-selected="true"]::after {
	border-left-color: #418cff;
}

.ibm-graphic-tabs .ibm-tabs li:hover a[aria-selected="true"] {
	color: #418cff;
}

.ibm-graphic-tabs {
	padding-bottom: 0;
}
.ibm-tabs a {
	color: #6f6f6f;
}
.ibm-tabs a:hover {
	color: #418cff;
}
div.bl {
			border-left: 1px solid #bebebe;
		}	
.ibm-show-hide > h2 a.ibm-show-active, .ibm-show-hide > h2 a:hover {
	border-color: #418cff;
	color: #418cff
}
.ibm-googleplus-encircled-link::before {
			content: url(/employment/shared/images/glassdoor--logo-w.png) !important;
		}
		.ibm-googleplus-mono-link::before {
			content: url(/employment/shared/images/glassdoor--logo-b.png) !important;
		}
		@media screen and (min-width: 800px) {
.fixed-bar {
	top: 50px;
	position: fixed;
	width: 100%;
	z-index: 10;
}
.ibm-masthead-sticky-showing .fixed-bar {
	top: 100px;
}

			.ibm-btn-blue-50.ibm-btn-pri, .ibm-btn-blue-50.ibm-btn-sec:hover, .ibm-btn-blue-50.ibm-btn-sec:focus {
	background: #0062FF none repeat scroll 0 0;
	border-color: #0062FF;
	color: #fff;
}
.ibm-btn-blue-50.ibm-btn-pri:hover, .ibm-btn-blue-50.ibm-btn-pri:focus {
	background-color: #0530ad;
}
.ibm-btn-sec.ibm-btn-blue-50 {
	background: transparent none repeat scroll 0 0;
	border-color: #0062FF;
	color: #0062FF;
}